vbulletin poll import (SQL) failed

  • Hallo,


    Beim vbulletin5x funktioniert der poll import nicht.

    pollid gibt es nicht. Richtig wäre:

    Edited once, last by D@ve ().

  • Die Votes werden auch nicht richtig übernommen.

    Richtig wäre:

  • D@ve

    Changed the title of the thread from “vbulletin poll import SQL failed” to “vbulletin poll import (SQL) failed”.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!